AutoSys Workload Automation

Expand all | Collapse all

RHEL 7 support for AE, WCC and EEM

Jump to Best Answer
  • 1.  RHEL 7 support for AE, WCC and EEM

    Posted 04-16-2015 04:25 PM

    The Release notes doesn't list RHEL 7 as a supported OS. I am going to try this out in my lab environment, but I wanted to ask here too, just in case someone already tried and succeeded (or failed).

     

    This applies for AE 11.3.6 SP1, WCC and EEM and Event Management.

     

    --DK



  • 2.  Re: RHEL 7 support for AE, WCC and EEM
    Best Answer

    Posted 04-17-2015 05:39 AM

    Hi DK - installed nearly all the above combination, and had no issues with the CA stack.  I didn't install Event Management.  RHEL7 was a bit more of a pain to get all the compatibility libraries down but that was all.

     

    Interested to hear how you get on



  • 3.  Re: RHEL 7 support for AE, WCC and EEM

    Posted 04-17-2015 10:48 AM

    Hi Antony – Thanks for the update…still trying to setup yum on my side to get all the libs in place…should be able to take a crack at it this afternoon

     

    Deekshit Addepalli | Senior Consultant | RMT

    (651)-600-9490 – Cell | (651) 769-2574 – Office | (651) 305-8361 – Fax

    daddepalli@robertmarktech.com<mailto:daddepalli@robertmarktech.com> | Robert Mark Tech<http://www.robertmarktech.com/>

    Visit RMT’s partner, Arbiter Software, for Lifecycle Management with AutoSys: Arbiter Software<http://arbitersoftware.com/>

     

    Follow Robert Mark on LinkedIn: RMT on LinkedIn<http://www.linkedin.com/company/robert-mark-technologies/>

     

    "Like" us on Facebook: RMT on Facebook<http://www.facebook.com/pages/Robert-Mark/149566531779416>



  • 4.  Re: RHEL 7 support for AE, WCC and EEM

    Posted 04-17-2015 10:52 AM

    you will need bzip2



  • 5.  Re: RHEL 7 support for AE, WCC and EEM

    Posted 04-19-2015 08:09 PM

    bzip2, a 32bit that. It's a requirement from Secure Socket Adapter 2.3.0 bundled with WAAE 11.3.6 SP1.

     

    Cheers

    Chandru